.cp { 
	font: bold 10px Arial; 
	color: black
}
.ti { 
	font: 9px Arial, Helvetica, sans-serif
}
.ld { 
	font: bold 15px Arial; 
	color: #000000
}
.ct { 
	font: 9px 'Arial Narrow'; 
	color: #000033
}
.cn { 
	font: 9px Arial; 
	color: black 
}
.bc { 
	font: bold 20px Arial; 
	color: #000000 
}
.ld2 { 
	font: bold 12px Arial; 
	color: #000000 
}